OSDCTL(1)

NAME
osdctl - Controls osdsh via the command line

SYNOPSIS
osdctl <command>

DESCRIPTION
osdctl is the command line tool to control a running osdsh(1)

COMMANDS

-h  Display help

-s string
    displays a string

-b name,val
    displays a bar up to val, named "name"

-l name,val
    displays a slider at val, named "name"

-t int
    display the clock for int seconds

-c <0|1>
    (de)activate the osd clock

-m <0|1>
    (de)activate the mixer display

-p <0|1>
    (de)activate the ppp watch feature

-a <0|1|2>
    (de)activate the apm watch feature
    1 for not to show percent bar, 2 to show it

-d interface
    set the ppp interface (Default: ppp0)

-A int
    show battery status for int seconds

-e "comm args"
    tell osdsh to do "comm" with "args"

-S scriptfile
    execute commands form scriptfile

-x  tell osdsh to quit

SEE ALSO
osdsh(1), osdshconfig(1).

AUTHOR
This manual page was written by Joachim Breitner <nomeata@debian.org>, for the Debian project (but may be used by others).